\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*}
\mathbf{A}_{rotate} &= \begin{bmatrix} \cos{\theta_{r}} & \sin{\theta_{r}} \\ -\sin{\theta_{r}} & \cos{\theta_{r}} \end{bmatrix}
\end{align*}


\end{document}